{ lib, system, ... }:
let
  isArm = builtins.match "aarch64*" system != null;
in
{
  programs.onlyoffice = {
    enable = lib.mkDefault (!isArm);
    settings = {
      UITheme = "theme-contrast-dark";
      forcedRtl = false;
      maximized = true;
    };
  };
}
